import React from 'react';
import { render, screen } from 'utils/test-utils';
import { reduxForm, Field } from 'redux-form';
import Textarea from './Textarea';

describe('Textarea', () => {
  it('should render without crashing', () => {
    const Wrapper = reduxForm({ form: 'test' })(() => <Field name="test" component={Textarea} label="test" />);
    render(<Wrapper />);
  });
});
